{% set pages = site.query('/landing-pages') %}
{% for page in pages %}
{% if page._model == 'use-snowflake' %}
<!-- Section - 2 (Use Snowflake) -->


<div class="row justify-content-center align-items-start align-items-stretch gap-4 use-snowflake-section  ">
    <!-- Div 1 - "Start using Snowflake Now" -->
    <div
        class="col-8 col-xxl-9 d-flex flex-column p-5 py-4 ps-0 gap-2 use-snowflake-now">
        <span class="badge text-bg-blue">{{page.CensoredUsers}}</span>
        <h3 class="use-snowflake-now-text">{{page.heading}}</h3>
        {{page.subHeadingText}}
        <a href="#readFaqs" type="button" class="btn btn-light p-3 btn-tor-read-faqs">{{page.readFaqs}}</a>
    </div>


    <div
        class="col-12 gap-3 d-flex flex-column flex-md-row flex-wrap p-2 align-items-center justify-content-center">
        <!-- Tor Browser -->
        <div class="col-3 p-1 long-card-element-size">
            <div class=" bg-useSnowflake-back-purple">

                <div class="d-flex flex-column align-items-start bg-useSnowflake">
                    <div class="d-flex align-items-center gap-1">
                        <!-- img-heading div -->
                        <div class="w-2.5rem h-2.5rem">
                            <img class="w-100 h-100 " src="{{ '/static/images/tor-browser-icon.png'|asseturl }}"
                                alt="Tor Browser">
                        </div>
                        <div class="d-flex align-items-center gap-3 p-3 fw-600 lh-120 card-heading-use-snowflake ">
                            {{page.torBrowser}}
                        </div>

                    </div>
                    <div class="d-flex flex-column justify-content-center align-items-start gap-3 position-relative">
                        <div class="card-sub-heading-use-snowflake">
                            {{page.getIt}}
                        </div>
                        <a href="https://www.torproject.org/download/" target="_blank" type="button"
                            class="btn btn-tor-download p-3">torproject.org/download</a>

                    </div>
                </div>
            </div>


            <div class="accordion no-bg-accordion" id="accordian-2">

                <div class="accordion-item no-margin-top">

                    <!-- Long card - other options -->
                    <div class="accordion-collapse collapse show long-card-elements" id="panelsStayOpen-collapseOne"
                        aria-labelledby="panelsStayOpen-headingOne">

                        <!-- Extended Card 1/3 - Availabilty -->
                        <div class="d-flex align-items-center position-relative card-extension-use-snowflake-3">

                            <div class="w-1.75rem h-1.75rem">
                                <img src="{{ '/static/images/devices.svg'|asseturl }}" alt="Device"
                                    class="w-100 h-100 ">
                            </div>
                            <div>
                                <div class="sub-sections-text-use-snowflake-card">{{page.available}}
                                </div>
                                <div class="sub-sections-sub-text-use-snowflake-card">
                                    {{page.availableTor}}
                                </div>

                            </div>

                        </div>

                        <!-- Extended Card 2/3 - Usable status -->
                        <div class="d-flex align-items-center position-relative card-extension-use-snowflake-3">
                            <div class="w-1.75rem h-1.75rem">
                                <img src="{{ '/static/images/snowflake.svg'|asseturl }}" alt="Snowflake"
                                    class="w-100 h-100 ">
                            </div>
                            <div>
                                <div class="sub-sections-text-use-snowflake-card">
                                    {{page.Snowflake}}
                                </div>
                                <div class="sub-sections-sub-text-use-snowflake-card">{{page.usable}}
                                </div>
                            </div>

                        </div>

                        <!-- Extended Card 3/3 - Made By -->
                        <div class="d-flex align-items-center position-relative card-extension-use-snowflake-ending">
                            <div class="w-1.75rem h-1.75rem">
                                <img src="{{ '/static/images/code.svg'|asseturl }}" alt="Code" class="w-100 h-100 ">
                            </div>
                            <div>
                                <div class="sub-sections-text-use-snowflake-card">
                                    {{page.madeBy}}
                                </div>
                                <div class="sub-sections-sub-text-use-snowflake-card">
                                    {{page.creatorTor}}
                                </div>
                            </div>
                        </div>
                    </div>

                    <!-- accordian header -->
                    <div class="d-block d-md-none align-items-center position-relative card-extension-use-snowflake-collapse "
                        style=" background:#F4EBFE ">
                        <h2 class="accordion-header" id="panelsStayOpen-headingOne">
                            <button class="accordion-button btn-height-4 no-bg-accordion " type="button"
                                data-bs-toggle="collapse" data-bs-target="#panelsStayOpen-collapseOne"
                                aria-expanded="true" aria-controls="panelsStayOpen-collapseOne">
                                <span class="d-flex align-items-center long-card-elements-btn-text">
                                    View Detail
                                </span>
                            </button>
                        </h2>



                    </div>
                </div>
            </div>
        </div>
        <!-- Orbot -->
        <div class="col-3 p-1 long-card-element-size">
            <div class="d-flex bg-useSnowflake-back-avagado">

                <div class="d-flex flex-column align-items-start  bg-useSnowflake" style="background:  #D3EDFC">

                    <div class="d-flex align-items-center gap-1">
                        <div class="w-2.5rem h-2.5rem">
                            <img src="{{ '/static/images/orbot-new.png'|asseturl }}" alt="Orbot"
                                class="w-100 h-100 rounded">
                        </div>

                        <div class="d-flex align-items-center gap-3 p-3 fw-600 lh-120 card-heading-use-snowflake">
                            {{page.orbot}}
                        </div>

                    </div>
                    <div class="d-flex flex-column justify-content-center align-items-start gap-3 position-relative">
                        <div class="card-sub-heading-use-snowflake">
                            {{page.getIt}}
                        </div>
                        <a href="https://orbot.app/en/" target="_blank" type="button"
                            class="d-flex btn btn-orbot-download p-3 gap-1"> orbot.app
                            <div class="w-1.5rem h-1.5rem">
                                <img src="{{ '/static/images/open-in-new.svg'|asseturl }}" alt="New Window"
                                    class="w-100 h-100 ">
                            </div>
                        </a>
                    </div>
                </div>
            </div>




            <div class="accordion no-bg-accordion" id="accordian-2">

                <div class="accordion-item no-margin-top">


                    <!-- Long card - other options -->
                    <div class="accordion-collapse collapse show long-card-elements" id="panelsStayOpen-collapseTwo"
                        aria-labelledby="panelsStayOpen-headingTwo">


                        <!-- Extended Card 1/3 - Availabilty -->
                        <div class="d-flex align-items-center position-relative card-extension-use-snowflake-3"
                            style=" background:#E9F6FE ">

                            <div class="w-1.75rem h-1.75rem">
                                <img src="{{ '/static/images/devices.svg'|asseturl }}" alt="Device"
                                    class="w-100 h-100 ">
                            </div>

                            <div>
                                <div class="sub-sections-text-use-snowflake-card">
                                    {{page.available}}
                                </div>
                                <div class="sub-sections-sub-text-use-snowflake-card">
                                    {{page.availableOrbot}}
                                </div>
                            </div>

                        </div>

                        <!-- Extended Card 2/3 - Usable status -->
                        <div class="d-flex align-items-center position-relative card-extension-use-snowflake-3"
                            style="background:  #E9F6FE">

                            <div class="w-1.75rem h-1.75rem">
                                <img src="{{ '/static/images/snowflake.svg'|asseturl }}" alt="Snowflake"
                                    class="w-100 h-100 ">
                            </div>
                            <div>
                                <div class="sub-sections-text-use-snowflake-card">
                                    {{page.Snowflake}}
                                </div>

                                <div class="sub-sections-sub-text-use-snowflake-card">
                                    {{page.usable}}
                                </div>

                            </div>

                        </div>

                        <!-- Extended Card 3/3 - Made By -->
                        <div class="d-flex align-items-center position-relative card-extension-use-snowflake-ending"
                            style="background:  #E9F6FE">

                            <div class="w-1.75rem h-1.75rem">
                                <img src="{{ '/static/images/code.svg'|asseturl }}" alt="Code" class="w-100 h-100 ">
                            </div>
                            <div>
                                <div class="sub-sections-text-use-snowflake-card">
                                    {{page.madeBy}}
                                </div>
                                <div class="sub-sections-sub-text-use-snowflake-card"> {{page.orbotCreator}}
                                </div>
                            </div>
                        </div>
                    </div>



                    <!-- accordian header -->
                    <div class="d-block d-md-none align-items-center position-relative card-extension-use-snowflake-collapse"
                        style="background:#E9F6FE">
                        <h2 class="accordion-header" id="panelsStayOpen-headingTwo">
                            <button class="accordion-button btn-height-4" type="button" data-bs-toggle="collapse"
                                data-bs-target="#panelsStayOpen-collapseTwo" aria-expanded="true"
                                aria-controls="panelsStayOpen-collapseTwo">
                                <span class="d-flex align-items-center long-card-elements-btn-text">
                                    View Detail
                                </span>
                            </button>
                        </h2>
                    </div>





                </div>
            </div>
        </div>
        <!-- Ricochet-Refresh -->
        <div class="col-3 p-1 long-card-element-size">
            <!-- Small Card - Mullvad Browser -->
            <div class="d-flex bg-useSnowflake-back-ricochet-refresh">

                <div class="d-flex flex-column align-items-start  bg-useSnowflake" style="background:#d6fcd3">

                    <div class="d-flex align-items-center gap-1">
                        <div class="w-2.5rem h-2.5rem">
                            <img src="{{ '/static/images/ricochet-refresh.png'|asseturl }}" alt="Ricochet-Refresh"
                                class="w-100 h-100">
                        </div>

                        <div class="d-flex align-items-center gap-3 p-3 fw-600 lh-120 card-heading-use-snowflake">
                            {{page.ricochetRefresh}}
                        </div>

                    </div>
                    <div class="d-flex flex-column justify-content-center align-items-start gap-3 position-relative">
                        <div class="card-sub-heading-use-snowflake">
                            {{page.getIt}}
                        </div>
                        <a href="https://ricochetrefresh.net/" target="_blank" type="button"
                            class="d-flex btn btn-ricochet-refresh-download p-3 gap-1"> ricochetrefresh.net
                            <div class="w-1.5rem h-1.5rem">
                                <img src="{{ '/static/images/open-in-new.svg'|asseturl }}" alt="New Window"
                                    class="w-100 h-100 ">
                            </div>
                        </a>
                    </div>
                </div>
            </div>




            <div class="accordion no-bg-accordion" id="accordian-2">

                <div class="accordion-item no-margin-top">


                    <!-- Long card - other options -->
                    <div class="accordion-collapse collapse show long-card-elements" id="panelsStayOpen-collapseThree"
                        aria-labelledby="panelsStayOpen-headingThree">


                        <!-- Extended Card 1/3 - Availabilty -->
                        <div class="d-flex align-items-center position-relative card-extension-use-snowflake-3"
                            style=" background: #eafee9">

                            <div class="w-1.75rem h-1.75rem">
                                <img src="{{ '/static/images/devices.svg'|asseturl }}" alt="Device"
                                    class="w-100 h-100 ">
                            </div>

                            <div>
                                <div class="sub-sections-text-use-snowflake-card">
                                    {{page.available}}
                                </div>
                                <div class="sub-sections-sub-text-use-snowflake-card">
                                    {{page.availableRicochetRefresh}}
                                </div>
                            </div>

                        </div>

                        <!-- Extended Card 2/3 - Usable status -->
                        <div class="d-flex align-items-center position-relative card-extension-use-snowflake-3"
                            style="background: #eafee9">

                            <div class="w-1.75rem h-1.75rem">
                                <img src="{{ '/static/images/snowflake.svg'|asseturl }}" alt="Snowflake"
                                    class="w-100 h-100 ">
                            </div>
                            <div>
                                <div class="sub-sections-text-use-snowflake-card">
                                    {{page.Snowflake}}
                                </div>

                                <div class="sub-sections-sub-text-use-snowflake-card">
                                    {{page.usable}}
                                </div>

                            </div>

                        </div>

                        <!-- Extended Card 3/3 - Made By -->
                        <div class="d-flex align-items-center position-relative card-extension-use-snowflake-ending"
                            style="background: #eafee9">

                            <div class="w-1.75rem h-1.75rem">
                                <img src="{{ '/static/images/code.svg'|asseturl }}" alt="Code" class="w-100 h-100 ">
                            </div>
                            <div>
                                <div class="sub-sections-text-use-snowflake-card">
                                    {{page.madeBy}}
                                </div>
                                <div class="sub-sections-sub-text-use-snowflake-card"> {{page.ricochetRefreshCreator}}
                                </div>
                            </div>
                        </div>
                    </div>



                    <!-- accordian header -->
                    <div class="d-block d-md-none align-items-center position-relative card-extension-use-snowflake-collapse"
                        style="background:#eafee9">
                        <h2 class="accordion-header" id="panelsStayOpen-headingThree">
                            <button class="accordion-button btn-height-4" type="button" data-bs-toggle="collapse"
                                data-bs-target="#panelsStayOpen-collapseThree" aria-expanded="true"
                                aria-controls="panelsStayOpen-collapseThree">
                                <span class="d-flex align-items-center long-card-elements-btn-text">
                                    View Detail
                                </span>
                            </button>
                        </h2>
                    </div>





                </div>
            </div>
        </div>
    </div>
</div>

{% endif %}
{% endfor %}